I installed Linux Mint 14 Nadia on 21 Nov. 2012. & I cannot use Gwibber of Ubuntu’s package on it…

I cleanly installed Linux Mint 14 Nadia on 21 Nov. 2012. It’s based on Ubuntu 12.10. And I’ve also become a member of Linux Mint Japan from Linux Mint 13 Maya for a half year. You can install the Japanization packages by the way on ダウンロード | Linux Mint Japan. I did after my installtion of the distribution. The packages that Linux Mint Japan distribute are made by sachs, the administrator of < href="http://simosnet.com/livecdroom/">ライブCDの部屋. It had had a problem that it override the configuration of ibus, a Linux software like MS-IME before. It was very inconvenient since I use some non-Japanese input methods on ibus. But it’s already fixed on the time of my installation although the fix is not complete.
But I find another problem. I always feel it very convenint that I can install .deb packages for Ubuntu. But I cannot configure my accounts on Gwibber when I installed the Ubuntu’s package. I think it for Linux Mint’s difference from Ubuntu. But I’m not sure. I posted my problem on Gwibber’s bugzilla. If I didn’t have the problem, it would be very convenient. I asked what are its substitutes. But I don’t find one as convenient as Gwibber. 🙁


Leave a Reply

Your email address will not be published. Required fields are marked *

*